let baseURL;
if (process.env.NODE_ENV === "development") {
  // stock dev
  // baseURL = "http://120.25.151.99:49022"
  // baseURL = "http://112.74.63.148:49022"

  baseURL = "https://sz.sunzee.com.cn/SZ-STOCK-SERVER"
} else {
  // baseURL = "http://120.25.151.99:49022"

  baseURL = "https://sz.sunzee.com.cn/SZ-STOCK-SERVER"
  // baseURL = "https://sz.sunzee.com.cn/" // prod

  // baseURL = 'https://szwl.sunzee.com.cn/' // test

}
export default {
  baseURL,
};
